PGTCLSH(1)

NAME
pgtclsh - Postgres TCL shell client

SYNOPSIS

pgtclsh [ dbname ]

  INPUTS

dbname
    The name of an existing database to access.

  OUTPUTS

DESCRIPTION

pgtclsh provides a TCL shell interface for Postgres.

Another way of accessing Postgres through tcl is to use pgtksh(1) or pgaccess(1).